count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=478
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=476
results:
- base_id: MA1821
  collection: CORE
  matrix_id: MA1821.2
  name: Zm00001d020595
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1821.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1821.2/
  version: '2'
- base_id: MA1820
  collection: CORE
  matrix_id: MA1820.1
  name: Zm00001d024324
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1820.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1820.1/
  version: '1'
- base_id: MA1820
  collection: CORE
  matrix_id: MA1820.2
  name: Zm00001d024324
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1820.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1820.2/
  version: '2'
- base_id: MA2106
  collection: CORE
  matrix_id: MA2106.1
  name: Zm00001d024644
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2106.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2106.1/
  version: '1'
- base_id: MA1823
  collection: CORE
  matrix_id: MA1823.1
  name: Zm00001d027846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1823.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1823.1/
  version: '1'
- base_id: MA1823
  collection: CORE
  matrix_id: MA1823.2
  name: Zm00001d027846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1823.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1823.2/
  version: '2'
- base_id: MA1831
  collection: CORE
  matrix_id: MA1831.1
  name: Zm00001d031796
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1831.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1831.1/
  version: '1'
- base_id: MA1831
  collection: CORE
  matrix_id: MA1831.2
  name: Zm00001d031796
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1831.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1831.2/
  version: '2'
- base_id: MA1834
  collection: CORE
  matrix_id: MA1834.1
  name: Zm00001d034298
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1834.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1834.1/
  version: '1'
- base_id: MA1834
  collection: CORE
  matrix_id: MA1834.2
  name: Zm00001d034298
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1834.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1834.2/
  version: '2'
